activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Tully <gary.tu...@gmail.com>
Subject Re: Upgrade from 5.3.2 to 5.4
Date Tue, 14 Sep 2010 08:55:56 GMT
note that the xml configuration is validated against the schema in 5.4
 and order of the elements in the broker sequence is important. check
the order if you get xml parse errors after the upgrade if you reuse
your config.

On 14 September 2010 01:26, kseelam <krishna_seelam@hotmail.com> wrote:
>
> Hi
>
> We are using 5.3.2 and wondering how to upgrade to 5.4.  Is there any
> process for it? or just install 5.4 and uninstall 5.3.2.
>
> Please advise. Thanks in advance.
>
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/Upgrade-from-5-3-2-to-5-4-tp2538274p2538274.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>



-- 
http://blog.garytully.com

Open Source Integration
http://fusesource.com

Mime
View raw message